@charset "utf-8";
/* CSS Document */

p {
	font-size: 0.7em;
}

h3 {
	padding: 0px 0 5px 0;
	margin: 0;
	font-size: 0.8em;
	font-weight: bold;
	color: #851633;
}

h4 {
	padding: 0px 0 5px 0;
	margin: 0;
	font-size: 0.8em;
	font-weight: bold;
	color: #6d6e71;
}

h5 {
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 0.7em;
	text-transform: uppercase;
	font-weight: bold;
	color: #851633;
}

h6 {
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 0.7em;
	text-transform: uppercase;
	font-weight: bold;
	color: #6d6e71;
}

ul {
	margin: 10px 0 10px 40px;
}

ol {
	margin: 10px 0 10px 40px;
}

li {
	color: #797979;
	font-size: 0.7em;
}

hr {
	margin: 0 auto;
	border: 0px;
	width: 90%;
	color: #999999;
	background-color: #999999;
	height: 1px;
}

.redtext {
	color: #851633;
}

.imgonleft {
	float: left;
	margin-right: 10px;
}

.imgonright {
	float: right;
	margin-left: 10px;
}

table {
	color: #6d6e71;
	font-size: 0.7em;
}

table p {
	font-size: 1.0em;
}

table h3{
	font-size: 1.2em;
}

.tablesingleborder {
	border-collapse: collapse;
	border: 1px solid #6d6e71;
}

.tablenoborder {
	border-collapse: collapse;
	border: none;
}

.tablegreynoborder {
	background-color:#ebebeb;
	color: #ffffff;
	border-collapse: collapse;
	border: none;
}